Bug 202006 - Indicators do not respect configuration from layer.xml file
Indicators do not respect configuration from layer.xml file
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: D-Light
7.0.1
PC All
: P2 (vote)
: 7.1
Assigned To: Andrew Krasny
dlight-issues@cnd
701patch2-verified, oss30
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-12 11:14 UTC by Maria Tishkova
Modified: 2011-09-27 13:26 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Maria Tishkova 2011-09-12 11:14:18 UTC
As a result in THA integration of Studio we have regression: Sync Problems button is shown in Thread Usage monitor.
Comment 1 Andrew Krasny 2011-09-12 14:32:36 UTC
Fix pushed to cnd-main: http://hg.netbeans.org/cnd-main/rev/33a0dde6859e

Maria, could you review, please.
Comment 2 Maria Tishkova 2011-09-12 14:34:31 UTC
the fix looks safe and correct
Comment 3 Andrew Krasny 2011-09-12 15:21:09 UTC
33a0dde6859e transplanted to 5df6762aaa6b (releases_elif)
Comment 4 Alexander Pepin 2011-09-19 13:54:28 UTC
verified in OSS build 30
Comment 5 Alexander Pepin 2011-09-27 13:26:51 UTC
verified in OSS dev build based on 7.0.1 patch2


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo